/* Patifakte CSS Basisformate - 12.2020 - Copyright Martin Schramme */

body 
     {
      background-color: #fff; 
      font-family: Open Sans, Verdana, Arial, Sans-Serif;
     }

redhead 
     {
      color: #bb0000; 
      font: 1.2em verdana,Times,sans serif;
     }

#content_container 
     {
      margin: 0 auto; 
      max-width: 800px; 
      position: relative; 
      top: 20px;
     }

#footer 
     {
     background-color: orange;
     bottom: 0;
     color: #000000;
     font-size: 0.9em;
     left: 0;
     padding: 5px;
     position: fixed;
     text-align: center;
     width: 100%;
     z-index: 2;
     }

div.figure {
  float: right;
  width: 30%;
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
  border: thin silver solid;
  margin: 0.5em;
  padding: 0.5em;
}

@media only screen and (max-width: 800px) 
{
body 
     {
padding-left: 5%;
padding-right: 5%;
     }

img 
   {
width: 100%;
height: auto;
    }

#footer 
     {
word-wrap: break-word;
     }
}